Description

There are a lot of them, and dataminer cannot start because they are using too much RAM:

gcube     4623  0.0  2.2 1229764 357100 ?      S    Nov28   1:43 /usr/lib/R/bin/exec/R --no-save

gcube     4624  0.0  2.2 1229764 357100 ?      S    Nov28   1:42 /usr/lib/R/bin/exec/R --no-save

gcube     4625  0.0  2.2 1229764 357100 ?      S    Nov28   1:44 /usr/lib/R/bin/exec/R --no-save

gcube     4626  0.0  2.2 1229764 357100 ?      S    Nov28   1:43 /usr/lib/R/bin/exec/R --no-save

gcube     4627  0.0  2.2 1229764 357100 ?      S    Nov28   1:42 /usr/lib/R/bin/exec/R --no-save

gcube     4628  0.0  2.2 1229764 357100 ?      S    Nov28   1:43 /usr/lib/R/bin/exec/R --no-save

gcube     4629  0.0  2.2 1229764 357100 ?      S    Nov28   1:43 /usr/lib/R/bin/exec/R --no-save

gcube    11526  0.0  2.2 1229220 356540 ?      S    Nov28   1:00 /usr/lib/R/bin/exec/R --no-save

gcube    11579  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    11658  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    11712  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    11763  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    11825  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    11888  0.0  2.2 1229220 356540 ?      S    Nov28   1:01 /usr/lib/R/bin/exec/R --no-save

gcube    14185  0.0  2.2 1229316 356660 ?      S    Nov28   0:41 /usr/lib/R/bin/exec/R --no-save

gcube    14208  0.0  2.2 1229316 356660 ?      S    Nov28   0:41 /usr/lib/R/bin/exec/R --no-save

gcube    14209  0.0  2.2 1229316 356660 ?      S    Nov28   0:41 /usr/lib/R/bin/exec/R --no-save

gcube    14229  0.0  2.2 1229316 356660 ?      S    Nov28   0:42 /usr/lib/R/bin/exec/R --no-save

gcube    14254  0.0  2.2 1229316 356660 ?      S    Nov28   0:41 /usr/lib/R/bin/exec/R --no-save

gcube    14256  0.0  2.2 1229316 356660 ?      S    Nov28   0:42 /usr/lib/R/bin/exec/R --no-save

gcube    14264  0.0  2.2 1229316 356660 ?      S    Nov28   0:40 /usr/lib/R/bin/exec/R --no-save

gcube    26669  0.0  1.1 1229764 180084 ?      S    Nov28   3:38 /usr/lib/R/bin/exec/R --no-save

gcube    26739  0.0  0.9 1229764 155720 ?      S    Nov28   3:34 /usr/lib/R/bin/exec/R --no-save

gcube    26818  0.0  1.0 1229764 171760 ?      S    Nov28   3:36 /usr/lib/R/bin/exec/R --no-save

gcube    26897  0.0  0.9 1229764 153772 ?      S    Nov28   3:37 /usr/lib/R/bin/exec/R --no-save

gcube    26959  0.0  1.0 1229764 169540 ?      S    Nov28   3:35 /usr/lib/R/bin/exec/R --no-save

gcube    27036  0.0  0.8 1229764 139616 ?      S    Nov28   3:37 /usr/lib/R/bin/exec/R --no-save

gcube    27109  0.0  1.6 1229764 258444 ?      S    Nov28   3:39 /usr/lib/R/bin/exec/R --no-save

gcube    30855  0.1  2.0 1248148 327068 ?      S    Nov28   6:10 /usr/lib/R/bin/exec/R --no-save

gcube    30856  0.1  1.7 1248148 277852 ?      S    Nov28   6:08 /usr/lib/R/bin/exec/R --no-save

gcube    30858  0.1  2.0 1248156 335404 ?      S    Nov28   6:04 /usr/lib/R/bin/exec/R --no-save

gcube    30859  0.1  1.5 1248136 251668 ?      S    Nov28   6:10 /usr/lib/R/bin/exec/R --no-save

gcube    30861  0.1  1.1 1248148 189500 ?      S    Nov28   6:11 /usr/lib/R/bin/exec/R --no-save

gcube    30863  0.1  2.1 1248128 352080 ?      S    Nov28   6:08 /usr/lib/R/bin/exec/R --no-save

gcube    30864  0.1  1.8 1229220 302760 ?      S    Nov28   6:15 /usr/lib/R/bin/exec/R --no-save

gcube    30901  0.0  2.0 1229320 324056 ?      S    Nov28   3:11 /usr/lib/R/bin/exec/R --no-save

gcube    30902  0.0  1.9 1229320 309624 ?      S    Nov28   3:12 /usr/lib/R/bin/exec/R --no-save

gcube    30903  0.0  1.8 1229320 301764 ?      S    Nov28   3:11 /usr/lib/R/bin/exec/R --no-save

gcube    30905  0.0  1.7 1229320 285784 ?      S    Nov28   3:11 /usr/lib/R/bin/exec/R --no-save

gcube    30906  0.0  1.7 1229320 277924 ?      S    Nov28   3:13 /usr/lib/R/bin/exec/R --no-save

gcube    30908  0.0  1.6 1229320 265412 ?      S    Nov28   3:11 /usr/lib/R/bin/exec/R --no-save

gcube    30909  0.0  1.5 1229320 255524 ?      S    Nov28   3:11 /usr/lib/R/bin/exec/R --no-save

History

#1 - Dec 01, 2017 01:05 PM - Andrea Dell'Amico

I just killed them to be able to start the dataminer again, but as it's not the first time that it happens it should be investigated.
#2 - Dec 01, 2017 03:12 PM - Pasquale Pagano

Since the incident has been solved, please either change the tracker or close this issue. 

#3 - Dec 01, 2017 03:22 PM - Andrea Dell'Amico

- Tracker changed from Incident to Task

#4 - Oct 15, 2018 02:31 PM - Andrea Dell'Amico

- Status changed from New to Closed

Closing, as nobody is interested.
